FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 02-02-2008, 12:08 PM
Nate Bargmann
 
Default ath5k (was m-a a-i madwifi-source (linux-image-2.6.24-1-amd64))

* Curt Howland <Howland@priss.com> [2008 Feb 01 19:30 -0600]:

> > Check the status of your device at
> > http://linuxwireless.org/en/users/Drivers/ath5k#supportedchips
> > Some aren't working yet.
>
> Well, bugger-all, sure enough the AR5213 isn't listed as working.
>
> That means I have to wait for Bug#463353: madwifi-source to be
> resolved.

I just discovered that yesterday when I tried 2.6.24 on my laptop. Oh
well, 2.6.22 has no issues for me and I don't use wireless all that
often. I'm looking forward to when ath5k is stable. Then only Martian
Modem will be the only non-free module I'll need.

- Nate >>

--

"The optimist proclaims that we live in the best of all
possible worlds. The pessimist fears this is true."


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 03:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org